columnSuffix: null
contentColumnType: string
fieldGroup: c9a90ea0-bd07-4a36-9ff1-f4949084b36d # Common
handle: relateStaffMemberToPages
instructions: null
name: 'Relate staff member to pages'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  localizeRelations: false
  maintainHierarchy: false
  maxRelations: null
  minRelations: null
  selectionLabel: 'Select the page'
  showSiteMenu: true
  sources:
    - 'section:83a6bc83-30c6-4de3-9023-2873a3156a0c' # About Entries
    - 'section:0977154e-4bc0-46cf-b68f-2f9058ea705d' # Alumni Entries
    - 'section:4a839a6f-145a-42e8-bc23-159438165376' # Campus Entries
    - 'section:80308e85-46a8-4491-bea6-b8f78bb8461a' # College Info Entries
    - 'section:5de88a98-0fb6-4d21-bd94-030bab555df9' # Courses For Users Entries
    - 'section:bf27e91a-3688-4336-a536-6782b4d12bd0' # COVID-19 Entries
    - 'section:83a0e708-4a61-4923-9e69-03b0a83b3366' # Employers Entries
    - 'section:46306aee-325d-46bf-9557-cbf3dfd8c60a' # Events Entries
    - 'section:12359bea-d854-4cd5-994e-d60fc1da77ac' # Legal Entries
    - 'section:3483a41b-13f8-4460-bfd5-113cb280b4ef' # News Articles
    - 'section:57d2ae36-f167-4aa2-8d5c-d56bd64b51c2' # Parents Entries
    - 'section:6df1bb3c-8101-431f-84e0-7203b6c1e12a' # Schools Entries
    - 'section:d2846b97-4ddb-44fd-b65b-bdd588754abc' # Studying Entries
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Entries
